<template>
  <div class="global-page">
    <div class="header-content">
      <Header />
    </div>
    <div class="body">
      <router-view />
    </div>
    <div class="footer-content">
      <Footer />
    </div>
  </div>
</template>

<script>
import Footer from '../../components/Footer'
import Header from "../../components/Header";

export default {
  components: {
    Footer,
    Header,
  },
};
</script>

<style>
</style>